.as-emoji-picker {
    font-size: calc(12em / 14);
    border: 1px solid #dddddd;
    box-sizing: border-box;
    font-family: Roboto, sans-serif;
}

.as-emoji-picker-preview {
    display: inline-block;
    vertical-align: top;
    width: 5.7em;
    height: calc(8em + 30px);
    border-right: 1px solid #dddddd;
    text-align: center;

}


.as-emoji-picker-preview-anim {
    width: 60px;
    height: 60px;
    margin-top: 5px;
}

.as-emoji-picker-preview-desc {
    font-size: 12px;
    font-weight: bold;
    color: black;
}

.as-emoji-picker-preview-shortcut {
    font-size: 12px;
    color: rgb(70, 70, 70);
}


.as-emoji-picker-list {
    display: inline-block;
    vertical-align: top;
    overflow-y: auto;
    width: calc(100% - 5.7em - 1px);
    height: calc(8em + 30px);
    padding: 5px;
    box-sizing: border-box;
}


.as-emoji-picker-item {
    display: inline-block;
    padding: 5px;
    width: 2em;
    height: 2em;
    box-sizing: border-box;
    border-radius: 0.4em;
}

.as-emoji-picker-item:hover {
    background-color: rgba(169, 169, 170, 0.3);
}

.as-emoji-picker-item:active {
    background-color: rgba(169, 169, 170, 0.7);
}